const API_URL = "http://127.0.0.1:8000/waiters";

export async function getWaiters() {
	const res = await fetch(API_URL);
	return res.json();
}

export async function createWaiter(waiterData: any) {
	const res = await fetch(API_URL, {
		method: "POST",
		headers: { "Content-Type": "application/json" },
		body: JSON.stringify(waiterData),
	});
	return res.json();
}
